/* ******************** Template 1378 ************************* */
.mainGameBox1378 
{
	width:130px;float:right;height:128px;background-color:#EDECEA;margin:4px 0px 0px 0px;padding:5px;	
}
.personalizedLine1378 
{
	width:459px;height:67px;float:right;margin-top:-4px;padding:0px 7px 0px 0px;
}
.editorSelected1378 
{
	width:459px;height:76px;float:right;padding:7px 7px 0px 0px;overflow:hidden;
}
.playerGamesLine1378 
{
	display:none;position:relative;float:right;height:65px;
}
.mainImg1378 
{
	width:130px;height:72px;	
}
.popImgCont1378, .playerImgCont1378
{
	display:block;float:right;margin:8px 0px 8px 7px;font-size:0px;
}
.playerImgCont1378 
{
	margin:7px 0px 7px 6px;
}
.edImgCont1378
{
	font-size:0px;float:right;display:block;text-decoration:none; margin-left:7px;width:109px;
}
.popImg1378 
{
	width:51px;height:51px;
}
.OrangeColor 
{
	color:#ff6600!important;
}
.RedColor 
{
	color:#ff0000!important;
}
.BlueColor 
{
	color:#0000ff!important;
}
.TitleClass3634 
{
	color:#ffffff;
}
.TitleClass3634:hover
{
	color:#000000;
}
#downloadSoftwareToolbar
{
    background-image: url('http://f.nanafiles.co.il/Partner48/Common/Toolbar/Images/toolbar_hp_cut.jpg');
    background-repeat: no-repeat;
    background-color: transparent;
    background-attachment: fixed;
    background-position: center 10px;
    display: block;
    width: 780px;
    height: 42px;
    cursor: pointer;
}

.Category_500328,
.Category_500325,
.Category_500342 {
direction:rtl;
overflow:hidden;
min-width:0;
}
.Category_500328 .tmplOuter,
.Category_500325 .tmplOuter,
.Category_500342 .tmplOuter,

.Category_500328 #bottomBannerBlock,
.Category_500325 #bottomBannerBlock,
.Category_500342 #bottomBannerBlock,
.Category_500328 #headerBlock,
.Category_500325 #headerBlock,
.Category_500342 #headerBlock,
.Category_500328 #footerBlock,
.Category_500325 #footerBlock,
.Category_500342 #footerBlock {
display:none;
}
.Category_500328 #mainContainer,
.Category_500325 #mainContainer,
.Category_500342 #mainContainer {
float:right!important;
}

/*****************************************************************************************/
/* SEARCH PAGE _ LANDING PAGE FOR SOFTWARE												 */
/*****************************************************************************************/
body.Category_401063 {
    background: transparent url('http://f.nanafiles.co.il/Partner48/Common/Images/SearchPage/SearchPageBG.gif') repeat-x top left;
}
.Category_401063 .leftTower {
	margin:85px 0 0 0 !important;
}
.Category_401063 .rightTower {
	margin:85px 0 0 0 !important;
}
.Category_401063 #bottomBannerBlock {
	display:none;
}
.Category_401063 #footerBlock {

}
.Category_401063 .tmplInner {
	border:0px;
}
.Category_401063 #CategoryGrid {
	margin-top:-10px;
}
.Category_401063 #footerContainer {
	display:none;
}
.Category_401063 .HeaderNarrowHeader.BlackNarrowHeader {
	height:41px;
}
.Category_401063 .ob_container {
	border-top: 1px solid #E9E9E9;
	height: 603px !important;
}
/*****************************************************************************************/
.Category_300803 .HomePageCommercialsBg 
{
    padding-right: 4px;
    font-size: 12px;
    color: #000;
}
.Category_300803 .HomePageCommercialsMenuItemBg
{
    width: 160px;
    height: 30px;
    border-bottom: 2px solid #DBDBDB;
    margin-bottom: 3px;
    padding-top: 3px;
}
.Category_300803 .HomePageCommercialsMenuItemBgLast A,
.Category_300803 .HomePageCommercialsMenuItemBg A
{
    text-decoration: none;
    color: #000;
}
.Category_300803 .HomePageCommercialsMenuItemBgLast 
{
    width: 160px;
    height: 30px; 
    margin-bottom: 3px;
}
.Category_300803 .HomePageCommercialsMenuItem
{
    padding-top: 5px;
}

/*****************************************************************************************/
.Category_404 #header5Line,
.Category_404 .FloatingHeaderNavigationItemsRow,
.Category_404 #HeaderWrapper {
display:none;
}
.Category_404 #headerBlock {
margin-bottom:15px;
}
.Category_404 #ErrorTable .Description {
margin:10px 15px 0 0;font-size:12px;font-weight:700;text-align:right;
}
/*************************************** Elections Background to 400841 ***********************************/
.Category_400841
{
    background: url('http://f.nanafiles.co.il/Partner48/Service126/Images/elections/israeli_flag_BG.jpg') no-repeat top center;
}
#tmp1326_1_5 
{
    background-color: transparent;    
}
/* new vertical scroller */
div.vertical_scroller {
		position:relative;
		height:260px;
		width:120px;
		display:block;
		overflow:hidden;
}
div.scrollingtext 
{
		position:absolute;
}
/*************** / ADD WEB SITE INDEX ***************/

#AddSite span{
    display: inline-block;
    margin-right: 13px;
    background: url('//f.nanafiles.co.il/Partner48/Service120/Images/add_website_button.jpg') transparent no-repeat 0px 1px;
    width: 50px;
    height: 13px;
    font-size: 10px;
    font-weight: 500;
    text-align: center;
    margin-bottom: 2px;
    cursor: hand;
    cursor: pointer;
	
}

/*************** / ADD WEB SITE INDEX END***************/
/*************** New HomePage Template Modifications ***************/
/***************    Added By Aviram On 02/12/2014    ***************/
#t1369 .LineWithArrowSmall,
#t1410 .LineWithArrow,
#t1519_SoftwareContainer .LineWithArrow,
#t1534 .LineWithArrow
{
    border-top: 2px solid #000;
    background-image: none;
}
#t1516 .t1516_AnimatedPanel 
{
    background-color: #FFF;
    opacity: .75;
    filter: alpha(opacity=75);
    -ms-filter: "alpha(opacity=75)";
    -khtml-opacity: .75;
    -moz-opacity: .75;
}
#t1516 .t1516_Title 
{
    color: #000;
}
#t1552 .WhiteArial18pxBold,
#t1552 .WhiteArial12px
{
    color: #000;
}
#t1552 .WhiteArial12px
{
    font-weight: 600;
}
#t1552 .MainBigHeadline_1552TextContainer
{
    background-color: #FFF;
    font-weight: 600;
    color: #000;
    opacity: 0.8;
    filter: alpha(opacity: 80);
    -webkit-opacity: 0.8;
    
}
#t1562 .T1562_NavigationSeparator.BorderColor 
{
    border-color: #000;
}
#t1562 .T1562CelebMainHeadlineTextContainer.BackgroundAndFontColor.BorderColor,
#t1562 .T1562CelebHeadlineTextContainer.BackgroundAndFontColor.BorderColor
{
    background-color: #FFF;
}

#t1562 .WhiteArial12pxBold 
{
    color: #000;
}
#t1562 .T1562CelebHeadlineTextContainer,
#t1562 .T1562CelebMainHeadlineTextContainer  
{
    border-bottom: 2px solid #FFF;
}
#t1626 .t1626_Headline_Title 
{
    background-color: #FFF;
}
#t1626 .WhiteArial12pxBold 
{
    color: #000;
}
#t1657 .LineWithArrow 
{
    background-image: none;
}
